Subject: Re: less and telnetd, hangs
From: [email-masked] (Michael Hirmke)

18 Jun 1998 18:38:20 -0700
Message-ID: <[email-masked]>
References: <Pine.GSO.3.95.980617135553.18602n-100000@melba>
Mime-Version: 1.0
Content-Type: text/plain; charset=us-ascii
Content-Transfer-Encoding: 7bit
To: [email-masked]

Hi Hirendra,

>When using less (compiled with cygwin32.dll ) with telnetd in a
>bash window, the program hangs. I have to kill it from the
>NT task manager.
>I have set the TERM=ansi . Does anyone use less with telnetd ?
>If so, which version and where can I download it from ?
>I have also installed ncurses-4.1 (downloaded from the same
>site as less) if that helps.

Are all your partitions mounted in binary mode ?
If you have less and ncurses from our site (ftp.franken.de) this is
necessary.

>
>TIA,
>Hiren

Bye.
Michael.
--
Michael Hirmke           | Telefon +49 (911) 557999
Georg-Strobel-Strasse 81 | FAX     +49 (911) 557664
90489 Nuernberg          | E-Mail  mailto:[email-masked]
                         | WWW     http://aquarius.franken.de/
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".